.avatar-box>img {
    max-width: 240px;
    max-height: 172px;
}
.change-avatar-box {
    margin-top: 15px;
    text-align: center;
}
.change-avatar-box>a {
    text-decoration: underline;
}
.profile-box-inner {
    padding: 10px;
}
.profile-box-inner table td {
    padding: 5px 10px;
    border: 0;
    font-size: 13px;
}
.profile-box-inner table tr:last-child td {
    padding-top: 10px;
    border-top: 1px dashed #ccc;
    margin-top: 10px;
}
.profile-box-inner table tr:last-child td a {
    display: inline-block;
}
.profile-box-inner table tr:last-child td a:last-child {
    margin-left: 20px;
}
.profile-box-inner h5 {
    margin-bottom: 15px;
    padding: 0 10px;
}
.welcome-well {
    position: relative;
    margin-top: 150px
}
.auth-form-btn {
    border: 1px solid #BBB;
    padding: 8px 2px;
    border-radius: 4px;
    width: 120px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    cursor: pointer;
}
.auth-form-description {
    font-size: 8pt;
    color: #888;
}
.auth-reg-title {
    color: #c42e21;
}
.auth-form-title {
    font-size: 10pt;
    margin-bottom: 2px;
    font-weight: bold;
}
.auth-form-actions {
    text-align: center;
    margin-bottom: 15px;
}
.auth-form {
    max-width: 340px;
    margin: 0 auto;
}
.form-group {
    margin-bottom: 5px;
    overflow: hidden;
}
.form-label {
    float: left;
    min-width: 150px;
    font-size: 10pt;
    margin-top: 3px;
}
.auth-btn {
    border: 1px solid #aaa;
    background-color: transparent;
    padding: 5px 10px;
    min-width: 75px;
    font-size: 8pt;
    cursor: pointer;
    outline: none;
}
.error-alert {
    color: #ff0000;
    font-size: 10pt;
}
.auth-form-controls {
    display: none;
}